.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 30px;
    right:30px;
    display:none;
    z-index: 9999999999;
}

.menu .list i.fa{
	padding-top: 8px;
}

.menu .list .active i.fa{
	padding-top: 4px;
}

body{
    overflow-x: hidden;
}

body.ls-closed{
	background-color: white;
}

body.ls-closed .card{
	box-shadow: none;
}

body.ls-closed .card .file{
	border-bottom: 1px dotted #ccc;
    padding: 10px 0;
}

#dashboard_accesos_directos #myTab li{
    width: 100%;
}

.dd-item,
.dd-empty,
.dd-placeholder,
.dd-handle{
    width: 250px !important;
    display: inline-block;
}

.dd-item{
    margin: 10px;
    padding: 10px;
}

.dd-handle{
    height: auto;
    width: 100% !important;
    margin: 0;
    padding: 0;
}

.dd-handle .image{
    min-height: 220px;
    min-width: 220px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.sortable.list-sort .dd-item {
    margin: 10px 0;
    padding: 0;
    width: 100% !important;
}

.sortable.list-sort .dd-item .dd-handle{
    padding: 10px;
}

.bg-light-blue .btn.pull-right {
    margin-top: -8px;
}

.label-divider {
    margin-top: 25px;
}

.observaciones-grid {
    height: 150px;
    overflow-y: scroll;
    display: block;
    width: 100%;
}

footer > div {
    display: none !important;
}

#upload-image-crop {
    position: relative;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    color: #000;
}

#upload-image-crop .img-thumbnail {
    position: relative;
}

#upload-image-crop .img-spinner {
    position: absolute;
    width: 100%;
    text-align: center;
    height: 100px;
    top: calc(50% - 50px);
    margin: 0;
}

.colorpicker-element .input-group-addon i, .colorpicker-element .add-on i {
    border: 1px solid;
}


.card-header-personal {
    background-color: #3E4342 !important;
}

.sidebar .user-info {
    background: #3E4342;
    height: auto;
}

.sidebar {
    background: #3E4342;
}

.sidebar .menu .list a,
.sidebar .menu .list a span {
    color: #FFF;
}

.theme-orange .sidebar .menu .list li.active > :first-child i, .theme-orange .sidebar .menu .list li.active > :first-child span {
    color: #FFF;
}

.sidebar .menu .list .ml-menu li.active a.toggled:not(.menu-toggle):before {
    display: block;
    border: 1px solid #ccc;
    content: '';
    width: 30px;
    height: 1px;
    top: 12px;
    left: -4px;
}

.sidebar .menu .list .ml-menu li a:before {
    display: block;
    border: 1px solid #ccc;
    content: '';
    width: 20px;
    height: 1px;
    top: 12px;
    position: relative;
}

.sidebar .menu .list a span.circle {
    border: 2px solid #ccc;
    width: 19px;
    height: 19px;
    border-radius: 50%;
    position: absolute;
    right: 13px;
}

.theme-orange .sidebar .menu .list .ml-menu {
    position: relative;
}

.theme-orange .sidebar .menu .list .ml-menu:before {
    display: block;
    border: 1px solid #ccc;
    content: '';
    width: 1px;
    height: calc(100% - 18px);
    position: absolute;
    left: 54px;
}

.has-bg {
    background-color: #f08119;
}

#section-body-container.full-widht {
    margin: 0 !important;
}

#section-body-container.full-widht > div {
    padding: 0 !important;
}

.dropdown-menu ul.menu .icon-circle {
    background: #ddd
}

.dropdown-menu ul.menu .menu-info h4 p {
    color: black;
}

.breadcrumb {
    margin-bottom: 0 !important;
    padding: 20px 10px;
}

.thumbnail.mh {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding: 0;
}

.thumbnail.mh a,
.thumbnail.mh a:hover {
    text-decoration: none;
}

.mh-img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 350px;
}

.mh-img.grid-item {
    height: 250px;
}

.border-radius-20 {
    border-radius: 20px;
}

.max-w-80 {
    width: 100%;
    max-width: 80%;
    margin-top: 40px;
    margin-bottom: 40px;
}

.sidebar .user-info .image {
    width: 50px;
    height: 50px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%;
    border: 2px solid #fff;
}

.sidebar .user-info .info-container {
    display: inline-block;
    top: 0;
    width: calc(95% - 50px);
}

.sidebar .user-info.nav-collapse .image {
    width: 30px;
    height: 30px;
}

.modal-notifications {
    border-radius: 10px !important;
}

.modal-notifications .modal-header {
    border: none;
    padding: 25px 25px 5px 25px;
    border-bottom: 1px solid #dddddd;
}

.modal-notifications .modal-title span {
    display: inline-block;
    margin: 10px;
    font-size: 20px;
}

#notifications-list {
    height: 60vh;
    overflow-y: auto;
    padding: 20px;
    padding-left: 50px;
    color: #000;
}

#notifications-list .menu-info {
    border: 1px solid #dddddd;
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 20px;
    padding-left: 40px;
    position: relative;
}

#notifications-list .menu-info:after {
    background-image: url('../../../public/logo-sm-2.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    content: '';
    height: 50px;
    width: 50px;
    position: absolute;
    left: -24px;
    top: 30%;
}
#notificationsModal .close{
    border: 2px solid;
    padding: 0px 4px;
    opacity: 0.7;
}

.badge_noticias{
    font-size: 24px;
    font-weight: bold;
}
.noticias_relacionadas .breadcrumb{
    padding: 10px 10px;
}
.noticias_relacionadas .header{
    margin-bottom: 10px;
}

.comunicados a{
    color:#000000;
}
.comunicados .btn-link{
    color: #337ab7 !important;
    font-size: 18px;
}
.dashboard .header h2{
    font-weight: bold;
}

.dashboard .badge_noticias{
    font-size: 14px !important;
}

.dashboard .thumbnail{
    border-radius: 20px;
    border: none;
}

.dashboard .info-box__title a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: color .6s;
    -o-transition: color .6s;
    transition: color .6s;
    margin-right: 15px;
    font-size: 14px;
}
.dashboard .info-box__title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 25px 0;
    margin-bottom: 0;
}
.dashboard .info-box:hover .info-box__inner{
    background-color: #25272a;
}
.dashboard .info-box__title i {
    color: #fff;
    font-size: 14px;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: -webkit-transform .6s;
    transition: -webkit-transform .6s;
    -o-transition: transform .6s;
    transition: transform .6s;
    transition: transform .6s, -webkit-transform .6s;
}
.dashboard .info-box .info-box__inner {
    background-color: #ff8200;
    opacity: 0.9;
}

.dashboard .info-box__inner {
    padding: 0 30px;
    background-color: #ff8200c2;
    -webkit-transition: background-color .7s;
    -o-transition: background-color .7s;
    transition: background-color .7s;
}
.dashboard .info-box__description {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}
.dashboard .info-box-parent {
    padding: 0px 30px;
}
.dashboard .info-box {
    position: relative;
    overflow: hidden;
    margin-bottom: 50px;
    height: auto;
}
.dashboard .info-box__img {
    position: relative;
    overflow: hidden;
}

.dashboard .info-box__img::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(13, 115, 252, .3);
    z-index: 1;
    -webkit-transition: background-color .6s;
    -o-transition: background-color .6s;
    transition: background-color .6s;
}
.dashboard .info-box__img::before {
    background-color: transparent;
}
.dashboard .info-box__img img {
    position: relative;
    z-index: 0;
    width: 100%;
    height: auto;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform .6s;
    transition: -webkit-transform .6s;
    -o-transition: transform .6s;
    transition: transform .6s;
    transition: transform .6s, -webkit-transform .6s;
    aspect-ratio: 1 / 1;
    object-fit: contain;
}
.dashboard .info-box__hidden {
    padding-bottom: 30px;
}
.dashboard .info-box p {
    color: #FFFFFF;
}
.dashboard .info-box__link{
    -webkit-transition:color .6s;-o-transition:color .6s;transition:color .6s
}
.dashboard .info-box__link:hover{
    color:#fff
}
.dashboard.info-box__link:hover::after{
    background-color:#fff
}
.dashboard .info-box .info-box__link.with--line::after{
    background-color: #ff8200;
}
.dashboard .info-box .info-box__link.with--line {
    color: #ff8200;
    font-weight: bold;
}
.dashboard .with--line {
    display: inline-block;
    color: #0d73fc;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
}
.dashboard .with--line::after{
    content:"";display:
    inline-block;width:49px;
    height:1px;
    background-color:#0d73fc;
    vertical-align:middle;
    position:relative;
    -webkit-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s;
    margin-left:12px
}
.dashboard .with--line:hover::after{
    width:17px;
    background-color:#333
}
.dashboard .info-box__link {
    -webkit-transition: color .6s;
    -o-transition: color .6s;
    transition: color .6s;
}

    
.login-box {
    display: table;
    width: 100%;
    height: 100vh;
}

.login-box .login-box-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.login-box .login-box-wrapper .img-bg:after {
    background-image: url('../../../public/images/bg-login-2.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: fixed;
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: -1;
    border-bottom-right-radius: 40px;
    border-top-left-radius: 40px;
}

.login-box .login-box-wrapper .img-bg > div {
    padding: 0;
}

.login-box .login-box-wrapper .card {
    margin-bottom: 0;
    border-bottom-right-radius: 40px;
    border-top-left-radius: 40px;
}

.login-box .login-box-wrapper h3 {
    color:#000000;
}

.login-box .login-box-wrapper a {
    color:#000000;
}

.login-box .login-box-wrapper .form-group .form-line {
    border: none;
}
.login-box .login-box-wrapper .form-group .form-line input{
    border-radius: 9px;
}

@media (max-width: 991px) {
    body.ls-closed {
        background-color: #f08119;
    }

    .login-box .login-box-wrapper .img-bg:after {
        top: 0;
    }

    .login-box .login-box-wrapper .card {
        margin-bottom: 0;
        border-bottom-right-radius: 0;
        border-top-left-radius: 0;
    }

    .login-box .login-box-wrapper {
        padding: 40px;
    }
}


.login-box-img {
    display: table;
    width: 100%;
    height: 100%;
}

.login-box-img .wrapper {
    display: table-cell;
    vertical-align: middle;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    color: #FFF;
    font-size: 28px;
    padding: 0px 30px;
    font-weight: bold;
    text-transform: uppercase;
}
.login-box-img .wrapper .text-login{
    background: #f08119;
    width: fit-content;
    margin-bottom: 6px;
}


.bootstrap-select .bs-searchbox:after {
    z-index: 4;
}

.bootstrap-select .bs-searchbox .form-control, .bootstrap-select .bs-actionsbox .form-control, .bootstrap-select .bs-donebutton .form-control {
    margin-left: 0;
    padding-left: 40px;
}

.user-helper-dropdown .dropdown-toggle {
    color: #fff;
}

.user-helper-dropdown .dropdown-toggle .label-count {
    top: -4px;
    right: 24px;
}

.btn-sair span {
    position: relative;
    display: inline-block;
    top: -4px;
}

.separador a {
    margin-right: 10px;
}

.separador:after {
    content: '';
    position: absolute;
    right: 0;
    top: 20px;
    border: 1px solid #fff;
    height: 30px;
}

.breadcrumb li a,
.breadcrumb > li + li:before {
    font-weight: bold;
    color: #444;
    font-size: 18px;
}

.thumbnail.full .col-md-4 {
    margin-bottom: 0;
}

@media (min-width: 991px) {
    .thumbnail.full .col-md-4 .mh-img {
        border-top-left-radius: 20px;
        border-top-right-radius: 0;
        border-bottom-left-radius: 20px;
    }

    .thumbnail.mh.full {
        border: 0;
    }


    .thumbnail.mh.full h3 {
        font-size: 32px;
    }

    .thumbnail.mh.full p {
        font-size: 18px;
    }
}

.news h1 {
    color: black;
}

.news .date {
    font-size: 16px;
}

.news p {
    color: black;
    font-size: 16px;
}


.full-border .bootstrap-select {
    border: 1px solid #ddd !important;
}

.full-border .form-control {
    border: 1px solid #ddd !important;
    padding: 10px;
}

.box-shadow {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

.full-border .bootstrap-select.btn-group {
    padding: 0;
}

.paginate-pagination.paginate-pagination-0 {
    text-align: center;
}

.paginate-pagination ul {
    display: inline-block;
}